@charset "utf-8";
/* CSS Document */
body { 
	margin:0; padding:0; background-image:url(../images/bg.png); background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; color:#444444; background-color:#92C0DB;
}
.fLeft { float:left; }
.fRight { float:right; }
.clearAll { clear:both }
#wrapper { 
	display:block; width:950px; 
	margin-left:auto; margin-right:auto; 
}
#mainHeader { 
	display:block;
	height:102px; 
}
.logo a { 
	display:block; width:362px; height:92px; background-image:url(../images/logo.png); background-repeat:no-repeat; 
	float:left; text-decoration:none; 
}

/* TOP TABS AND DROP DOWN MENUS CSS START ------------------------------- */
#topMenu { 
	margin:61px 0 0 353px; padding:0 0 0 20px; width:578px; height:45px; float:right; font-size:12px; font-family:'ITC Franklin Gothic', Arial, Helvetica, sans-serif; 
	background-image:url(../images/tabs.png); background-repeat:no-repeat; background-position:0 0; font-weight:bold; position:absolute; z-index:80; 
}
#topMenu ul ul { position: absolute; z-index: 500; padding:0; margin:0; list-style:none; }
#topMenu ul ul li a{ display:block; width:195px; color:#FFFFFF; text-decoration:none; text-align:left; padding:6px 0 7px 10px; margin:0; border-top:1px solid #008EDE; background-image:none; font-size:12px; } 
#topMenu ul ul li a:hover{ color:#E6F2EA; background-color:#0086D1; background-image:none; } 

div#topMenu ul ul,div#topMenu ul li:hover ul ul,
div#topMenu ul ul li:hover ul ul { display: none; margin-top:41px; width:205px; background-color:#007CC1; opacity:0.95;filter:alpha(opacity=95); }
 
div#topMenu ul li:hover ul, div#topMenu ul ul li:hover ul, div#topMenu ul ul ul li:hover ul { display: block; margin-left:10px; }

#topNav { margin:0 0 0 0; padding:0; }
#topNav li{ display:inline; list-style:none; }
#topNav li a{ display:block; float:left; color:#D0EBF6; text-decoration:none; padding:18px 19px 12px 19px; font-weight:bold; }
#topNav li a:hover{ color:#FFFFFF; }
#topNav li.sep { display:block; float:left; width:2px; height:62px; }
/* TOP TABS AND DROP DOWN MENUS CSS END ------------------------------- */

#bodyContents { 
	display:block; 
}
hr { height:1px; border:0px solid #CCCCCC; background-color:#EAEAEA; margin:0 0 12px 0; padding:0 0 0 0; }
a.hLink {
	display:block; padding:6px 0 6px 10px; font-size:13px; font-family:Arial, Helvetica, sans-serif; border:0px solid #000000; font-weight:bold;
	color:#FFFFFF; text-decoration:none; background-color:#017CC2; margin-bottom:1px; background-image:url(../images/bluebg.png); background-repeat:repeat-x; 
}
a:hover.hLink { 
	background-color:#038AD5; 
}
a.bLink {
	display:block; padding:6px 0 6px 10px; font-size:13px; font-family:Arial, Helvetica, sans-serif; border:0px solid #000000; font-weight:bold;
	color:#FFFFFF; text-decoration:none; background-color:#FF8400; margin-bottom:1px; background-image:url(../images/orabg.png); background-repeat:repeat-x; 
}
a:hover.bLink { 
	background-color:#FFA749; 
}
a.pLink {
	display:block; padding:6px 0 6px 10px; font-size:13px; font-family:Arial, Helvetica, sans-serif; border:0px solid #000000; font-weight:bold;
	color:#FFFFFF; text-decoration:none; background-color:#B61101; margin-bottom:1px; background-image:url(../images/redbg.png); background-repeat:repeat-x;  
}
a:hover.pLink { 
	background-color:#D01200; 
}
a.dLink {
	display:block; padding:6px 0 6px 10px; font-size:13px; font-family:Arial, Helvetica, sans-serif; border:0px solid #000000; font-weight:bold;
	color:#FFFFFF; text-decoration:none; background-color:#B61101; margin-bottom:1px; background-image:url(../images/darkbg.png); background-repeat:repeat-x;  
}
a.spProject {
	display:block; width:244px; height:122px; margin-bottom:10px;
	background-image:url(../images/sponsor_project.jpg); background-repeat:no-repeat;  
}
a.idea {
	display:block; width:244px; height:119px; margin-bottom:10px;
	background-image:url(../images/idea.jpg); background-repeat:no-repeat;  
}
div.followUs {
	display:block; width:270px; height:82px;
	background-image:url(../images/followus.png); background-repeat:no-repeat;  
}
a.icon1 { display:block; float:left; width:75px; height:24px; text-decoration:none; margin-top:45px; margin-left:15px; }
a.icon2 { display:block; float:left; width:60px; height:24px; text-decoration:none; margin-top:45px; margin-left:10px; }
a.icon3 { display:block; float:left; width:75px; height:24px; text-decoration:none; margin-top:45px; margin-left:10px; }

#siteBreadCrumb { padding:8px 15px 8px 15px; font-size:11px; }
#siteBreadCrumb a { color:#C3CED5; text-decoration:none; }
#siteBreadCrumb a:hover { color:#444444; text-decoration:underline; }
#siteBreadCrumb a.active { color:#0077C1; text-decoration:none; }
#siteBreadCrumb a:hover.active { color:#444444; text-decoration:underline; }
#siteBreadCrumb span { color:#C3CED5; }

.topShade { 
	display:block; padding:5px 0 5px 0; 
	background-image:url(../images/topshade.png); background-repeat:no-repeat; 
}
.middShade { 
	display:block; padding:10px 20px 5px 20px; border:0px solid #000000; height:100%;  
	background-image:url(../images/middshade.png); background-repeat:repeat-y;
}
.whiteBg { background-color:#FFFFFF; padding:1px; }
#col1 { 
	display:block; width:656px; 
}
#col2 { 
	display:block; width:244px;
}

.greyBox { 
	display:block; border:1px solid #EAEAEA; padding:12px 15px 3px 15px; 
	background-image:url(../images/greybg.png); background-repeat:repeat-x; background-position:bottom; 
}
h1.title {
	display:block; font-family:Georgia, "Times New Roman", Times, serif; height:127px; width:920px;
	padding:5px 5px 0 25px; margin:0 0 0 0; font-weight:normal; font-size:32px; color:#FFFFFF;
	background-image:url(../images/abt_bluebg.png); background-repeat:no-repeat; margin-top:-1px; 
}
#col1 h1 {
	display:block; font-family:'Helvetica', Arial, Helvetica, sans-serif;
	padding:0 0 5px 0; margin:0 0 0 0; font-weight:normal; font-size:20px; color:#006BA8;  
}
#col1 h2 {
	display:block; font-family:'Helvetica', Arial, Helvetica, sans-serif;
	padding:0 0 3px 0; margin:0 0 0 0; font-weight:bold; font-size:16px; color:#006BA8;  
}
h1.latestNews {
	display:block; font-family:Arial, Helvetica, sans-serif; 
	padding:0 0 5px 0; margin:0 0 0 0; font-weight:bold; font-size:14px; 
}
#col2 h1 {
	display:block; font-family:Arial, Helvetica, sans-serif; border-bottom:1px solid #EEEEEE;
	padding:0 0 5px 0; margin:0 0 0 0; font-weight:bold; font-size:14px; color:#BEBEBE;  
}
#col1 h3.italic {
	display:block; font-family:"Times New Roman", Times, serif; font-style:italic;
	padding:0 0 5px 0; margin:0 0 15px 0; font-weight:normal; font-size:18px; color:#6E9200; border-bottom:1px dashed #DDD; 
}
#col1 ul { padding:5px 0 15px 30px; margin:0; line-height:20px; font-size:12px; }
#col1 ul li a { color:#007CC2; text-decoration:none; }
#col1 ul li a:hover { color:#444444; text-decoration:none; }

.aboutUsImg { display:block; width:456px; height:118px; background-image:url(../images/aboutusimg.png); background-repeat:no-repeat; margin-top:2px; margin-right:2px; }
.healthImg { display:block; width:360px; height:118px; background-image:url(../images/healthimg.png); background-repeat:no-repeat; margin-top:2px; margin-right:2px;  }

.marginBot10px { margin-bottom:10px; }
.marginRt10px { margin-right:10px; }

p.font11px { padding:0 0 15px 0; margin:0; line-height:17px; font-size:11px; }
p.font11px a { color:#007CC2; text-decoration:none; }
p.font11px a:hover { color:#444444; text-decoration:none; }

p.font12px { padding:0 0 15px 0; margin:0; line-height:20px; font-size:12px; text-align:left; }
p.font12px a { color:#007CC2; text-decoration:none; }
p.font12px a:hover { color:#444444; text-decoration:none; }

.imgBorder { border:2px solid #CCCCCC; margin-right:10px; margin-top:5px; margin-bottom:10px }

#leftNav { margin:0 0 10px 0; padding:0 0 0 0; font-size:11px; }
#leftNav li{ display:inline; list-style:none; }
#leftNav li a{ display:block; color:#333333; background-color:#F9F9F9; text-decoration:none; padding:7px 10px 7px 10px; border-bottom:1px solid #F4F4F4; margin-bottom:1px; }
#leftNav li a:hover{ color:#007CC2; background-color:#F4F4F4; }

div.homeNews { width:260px; margin-top:4px; height:204px; padding:0 5px 5px 5px;  background-image:url(../images/news_shade.png); background-repeat:no-repeat; }
#latestNews { margin: 0 0 0 0; line-height:18px; font-size:11px; padding:5px 0 5px 0; font-weight:bold; }
ul#newsEvents { margin: 0 0 0 0; padding:0; list-style:none; }
ul#newsEvents li a {
	display:block; text-decoration:none; color:#007CC2; 
	padding:8px 0 8px 0; margin: 0 0 0 0; border-bottom:1px solid #EEE; border-top:0px solid #FFF; 
}
ul#newsEvents li a:hover { text-decoration:none; color:#444444; }
ul#newsEvents li a strong { color:#007CC2; }

#footer { 
	display:block; color:#959595; line-height:18px; font-size:11px; padding:11px 20px 0 20px; margin-bottom:20px; 
	background-image:url(../images/footershade.png); background-repeat:repeat-x; background-position:top;
}
#footer span { color:#DEDEDE; }
#footer a { 
	color:#959595; text-decoration:none;
}
#footer a:hover { 
	color:#444444; text-decoration:underline;
}
#footer a.blueLink { 
	color:#004D79; text-decoration:none;
}
#footer span.lColor { color:#80B2D0; } 
#footer a:hover.blueLink { 
	color:#444444; text-decoration:underline;
}
.fCol1 { margin:7px 0 0 0; padding:0 15px 0 0; color:#4684A9; border-right:1px solid #80B2D0; width:485px; }
.fCol2 { margin:7px 0 0 0; padding:0 5px 0 15px; text-align:right; color:#005A8F; }
.fCol3 { margin:7px 0 0 0; padding:0 15px 0 0; color:#005A8F; border-right:1px solid #80B2D0; }
.fCol4 { margin:7px 0 0 0; padding:0 0 0 15px; color:#005A8F; }

/* Header Main Banner CSS */
div.banner { display:block; background-image:url(../images/bannershade.png); background-repeat:no-repeat; width:666px; height:200px; padding:7px; }

.inputBox { border:1px solid #CFD0CB; padding:4px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#6D6D6D; }
.greyBg { display:block; background-color:#f4f4f4; padding:5px; border:1px solid #EEE; margin-bottom:10px; }
label { float:left; width:95px; padding:5px 8px 0 0; }
.fCol { display:block; border:1px solid #EEE; background-color:#FFFFFF; padding:15px; }
.btn { 
	border-left:1px solid #009EF7; border-top:1px solid #009EF7; border-bottom:1px solid #002D47; border_right:1px solid #002D47; 
	width:80px; background-color:#007CC2; text-align:center; padding:4px; font-size:12px; font-family:Arial, Helvetica, sans-serif; 
	font-weight:bold; color:#FFFFFF; 
}
.margin10pxbot { margin-bottom:10px; }

/* SLIDER CSS */
a:link, a:visited {
	color : #fff;
	text-decoration : none;
}
a img {
	border : 0;
}
div.wrap {
	width : 666px; border-bottom:1px solid #000000;
	margin : 0 auto;
	text-align : left;
}
div#top div#nav {
	float : left;
	clear : both;
	width : 666px;
	height : 52px;
	margin : 22px 0 0;
}
div#top div#nav ul {
	float : left;
	width : 666px;
	height : 52px;
	list-style-type : none;
}
div#nav ul li {
	float : left;
	height : 52px;
}
div#nav ul li a {
	border : 0;
	height : 52px;
	display : block;
	line-height : 52px;
	text-indent : -9999px;
}
div#header {
	margin : -1px 0 0;
}
div#video-header {
	height : 200px;
	margin : -1px 0 0;
}
div#header div.wrap {
	height : 200px;
	background : url(../images/header-bg.png) no-repeat 50% 0;
}
div#header div#slide-holder {
	z-index : 40;
	width : 666px;
	height : 200px;
	position : absolute;
}
div#header div#slide-holder div#slide-runner {
	width : 666px;
	height : 200px;
	overflow : hidden;
	position : absolute;
}
div#header div#slide-holder img {
	margin : 0;
	display : none;
	position : absolute;
}
div#header div#slide-holder div#slide-controls {
	left : 0;
	top: 0; visibility:hidden;
	width : 666px;
	display : none;
	position : absolute; 
	background : url(../images/slide-bg.png) 0 0;
}
div#header div#slide-holder div#slide-controls p.text {
	float : left;
	color : #fff;
	display : inline;
	font-size : 10px;
	line-height : 16px;
	margin : 15px 0 0 20px;
	text-transform : uppercase;
}
div#header div#slide-holder div#slide-controls p#slide-nav {
	float : right;
	height : 20px;
	display : inline;
	margin : 15px 2px 0 0;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
	float : left;
	width : 20px;
	height : 20px;
	display : inline;
	font-size : 11px;
	margin : 0 5px 0 0;
	line-height : 20px;
	font-weight : bold;
	text-align : center;
	text-decoration : none;
	background-position : 0 0;
	background-repeat : no-repeat; color:#FFFFFF;
}
div#header div#slide-holder div#slide-controls p#slide-nav a.on {
	background-position : 0 -20px;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
	background-image : url(../images/silde-nav.png);
}
div#nav ul li a {
	background : url(../images/nav.png) no-repeat;
}
table td.tHd { font-weight:bold; background-color:#E4E4E4; border:1px solid #CCC; border-right:0px solid #CCC; }
table td.tHdR { font-weight:bold; background-color:#E4E4E4; border:1px solid #CCC; border-right:1px solid #CCC; }
table td.tRow { border:1px solid #CCC; border-top:0px solid #CCC; border-right:0px solid #CCC; }
table td.tRowR { border:1px solid #CCC; border-top:0px solid #CCC; border-right:1px solid #CCC; }
table td.tRow a.imgIcon { 
	display:block; padding:3px 0 1px 22px; 
	background-image:url(../images/imgicon.gif); background-repeat:no-repeat; text-decoration:none; color:#000000;
}
table td.tRow a:hover.imgIcon { 
	text-decoration:underline;
}
a.read-more { display:block; font-size:12px; font-family: Arial, Helvetica, sans-serif; text-decoration:none; color:#006BC5; }
a.read-more:hover { text-decoration:underline; }